{
   "name": "@sample/components",
  "version": "1.0.0",
  "type": "module",
  "exports": {
    ".": "./dist/index.js",
    "./package.json": "./package.json"
  },
  "scripts": {
    "test": "node --test --enable-source-maps"
  },
  "peerDependencies": {
    "react": ">=18"
  },
  "files": [
    "dist",
    "src",
    "!dist/test",
    "!dist/tsconfig.tsbuildinfo",
    "!src/tsconfig.json"
  ],
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "git@github.com:wixplosives/sample-monorepo.git",
    "directory": "packages/components"
  },
  "sideEffects": false,
  "private": true,
  "publishConfig": {
    "access": "public"
  }
}
